<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Jogo da Velha</title>
  <link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>
  <h1>É a vez do <span id="indicadorDaVez"></span></h1>
 
  
   <table>
      <tr>
          <td><button id=p0  class="casa" onclick="selecionar(0)"></button></td>
          <td><button id=p1  class="casa" onclick="selecionar(1)"></button></td>
          <td><button id=p2  class="casa" onclick="selecionar(2)"></button></td>

      </tr>
      <tr>
          <td><button id=p3  class="casa" onclick="selecionar(3)"></button></td>
          <td><button id=p4  class="casa" onclick="selecionar(4)"></button></td>
          <td><button id=p5  class="casa" onclick="selecionar(5)"></button></td>
      </tr>
      <tr>
          <td><button id=p6  class="casa" onclick="selecionar(6)"></button></td>
          <td><button id=p7  class="casa" onclick="selecionar(7)"></button></td>
          <td><button id=p8  class="casa" onclick="selecionar(8)"></button></td>
      </tr>
    </table>


  
  <button onclick="resetar()">RESETAR</button>

   <h1 id="indicadorVencedor"></h1>

    <script src="script.js"></script>
  
</body>
</html> 